# Release definitions shared across the Makefiles of this project
# run make to generate version.inc

MODULES_RELEASE := 4.8.0
MODULES_BUILD_HASH := 3e705098
MODULES_BUILD_REFS := HEAD -> master, tag: v4.8.0, xd/master
MODULES_BUILD_FDATE := 2021-07-14 09:36:29 +0200
MODULES_BUILD := @MODULES_BUILD@
MODULES_BUILD_DATE := @MODULES_BUILD_DATE@
